$screen-xxs:              480px;
$screen-xs:               680px;
$screen-sm:               768px;
$screen-md:               1024px;
$screen-lg:               1200px;
$screen-xl:               1366px;
$screen-xxl:              2560px;

// color cheme
$color-black:               #333;
$color-blue:               #347ac0;
$color-blue-hover:         #3b87d6;

